Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Resynthesizer plug-in for 2.99
#1
The Resynthesizer plug-in doesn't seem to work for GIMP 2.99.13 - if it ever worked for any development version (probably not). Just wondering if there is a way to get it to work, or another version I've missed out on. I only require it for the Heal Selection/Transparency filters.
Any help much appreciated!
Reply
#2
I do not know any option other than GIMP-ML that works with 2.99.
Reply
#3
(09-15-2022, 11:39 AM)Zero01 Wrote: The Resynthesizer plug-in doesn't seem to work for GIMP 2.99.13 - if it ever worked for any development version (probably not). Just wondering if there is a way to get it to work, or another version I've missed out on. I only require it for the Heal Selection/Transparency filters.
Any help much appreciated!

No, not yet (if ever) 

The compiled parts, resynthesizer / resynthesizer-gui need to be compiled with the Gimp 2.99 developer packages. (and probably re-written)

The python plugins (which depend on resynthesizer) will need re-writing for python 3
Reply


Forum Jump: